data:extend(
{
  {
    type = "technology",
    name = "nanobots",
    icon = "__Blueprints__/graphics/icons/nanobots.png",
    effects = {
      {
        type = "unlock-recipe",
        recipe = "nanobots"
      }
    },
    prerequisites = {
      "robotics"
    },
    unit = {
      count = 75,
      ingredients = {
        {"science-pack-1", 1},
        {"science-pack-2", 1}
      },
      time = 50
    }
  },

  {
    type = "technology",
    name = "blueprints",
    icon = "__Blueprints__/graphics/icons/ccmarker.png",
    effects = {
      {
        type = "unlock-recipe",
        recipe = "ccmarker"
      },
      {
        type = "unlock-recipe",
        recipe = "pmarker"
      }
    },
    prerequisites = {
      "nanobots"
    },
    unit = {
      count = 100,
      ingredients = {
        {"science-pack-1", 1},
        {"science-pack-2", 1}
      },
      time = 50
    }
  },

  {
    type = "technology",
    name = "utilitymarker",
    icon = "__Blueprints__/graphics/icons/utilitymarker.png",
    effects = {
      {
        type = "unlock-recipe",
        recipe = "utilitymarker"
      }

    },
    prerequisites = {
      "nanobots"
    },
    unit = {
      count = 100,
      ingredients = {
        {"science-pack-1", 1},
        {"science-pack-2", 1},
        {"science-pack-3", 1}
      },
      time = 50
    }
  },

}
)